/* 
	Resets defualt browser settings
	reset.css
*/



/*
	Page style
*/
body { margin:0; padding:0;
	position:relative;

}

#container {
	width:1042px;
	padding:0px 0 8px 0px;
	margin:0 auto;
	position:relative;
	z-index:0;
	border-bottom:1px solid #d9d9d9;
}

#example {
	width:1042px;
	height:356px;
	margin:0 0 0 -4px; padding:0;
	position:relative;
	
}



/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1042px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:1042px;
	height:356px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	left:25px;
	width:19px;
	height:34px;
	display:block;
	z-index:101;
}

#slides .next {
	left:1000px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
	display:none;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	right:0;
	height:55px;
	padding:5px 20px 0 20px;
	background:#ffffff;
	background:rgba(255,255,255,.6);
	width:950px;
	color:#003168;
	font-size:18px;
	margin-bottom:10px;	
	text-shadow:none;
	text-align:center;
}

.caption p{ margin:0; padding:5px 5px 5px 0; font-size:18px; font-weight:strong; font-family:"Trebuchet MS"; }
.caption a{ text-decoration:underline; margin:0; padding:0px 5px 5px 0; font-size:14px;  font-weight:bold; color:#FFFFFF; float:right; }
.caption a:hover{ text-decoration:none;}


/*
	Footer
*/


/*
	Anchors
*/